<div  class="mt-2">
    <label for="<?php echo e($attributes->wire('model')->value); ?>"><?php echo e($attributes['label']); ?></label>
    <input <?php if($attributes['read-only']): ?> readonly <?php endif; ?> type="number" <?php echo e($attributes->wire('model')); ?> <?php if($attributes['max']): ?> max="<?php echo e($attributes['max']); ?>" <?php endif; ?> <?php if($attributes['min']): ?> min="<?php echo e($attributes['min']); ?>" <?php endif; ?> id="<?php echo e($attributes->wire('model')->value); ?>" class="form-control <?php $__errorArgs = [$attributes->wire('model')->value];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <?php echo e($attributes['class']); ?>" placeholder="<?php echo e($attributes['placeholder']); ?>">
    <?php $__errorArgs = [$attributes->wire('model')->value];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <div class="invalid-feedback"><?php echo e($message); ?></div> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
</div>

<?php /**PATH /var/www/html/bwdbhims/himsapi/resources/views/components/input/number.blade.php ENDPATH**/ ?>